•  
      request #12353 Bump to JpGraph to 4.2.4 for the PHP 7 support
    Infos
    #12353
    Thomas Gerbet (tgerbet)
    2018-10-04 13:19
    2018-10-03 14:35
    12360
    Details
    Bump to JpGraph to 4.2.4 for the PHP 7 support
    Currently Tuleap relies on JpGraph 2.3.4 but this version does not play well with PHP 7.
    Empty
    Other
    Empty
    Empty
    Empty
    Stage
    Empty
    Closed
    2018-10-04
    Attachments
    Empty
    References

    Follow-ups